﻿@model BeerViewModel

<div class="card" style="width: 18rem; display:inline-block">
    <img src="./img/beer_1.jpg" class="card-img-top" style="width: 8rem; height: 8rem" alt="...">
    <div class="card-body">
        <h5 class="card-title">@Model.Name</h5>
        <p class="card-text">@Model.Description</p>
        <a class="btn btn-primary" asp-controller="Beers" asp-action="Details" asp-route-id="@Model.Id">View Details</a>
    </div>
</div>
